» Ubuntu » Packages

Error

two or more packages specified (libjakarta-taglibs-standard-java oneiric)